ServerEvents.recipes(event => {
  event.remove({ type: 'create:crushing' })
  event.remove({ type: 'create:milling' })

  event.remove({ type: 'create:haunting' })
  event.remove({ type: 'create:splashing' })
  // event.remove({ type: 'create:/*fan_*/smoking' }) // Hardcoded
  // event.remove({ type: 'create:/*fan_*/blasting' }) // Hardcoded

  event.remove({ type: 'create:compacting' })
  event.remove({ type: 'create:pressing' })
  // event.remove({ type: 'create:automatic_packing' }) // Hardcoded

  event.remove({ type: 'create:mixing' })
  // event.remove({ type: 'create:automatic_brewing' }) // Hardcoded
  // event.remove({ type: 'create:automatic_shapeless' }) // Hardcoded

  event.remove({ type: 'create:cutting' })
  // event.remove({ type: 'create:block_cutting' }) // Hardcoded
})